section.faq
    h1.faq__maintitle      Confier son logement n’est pas anodin, c’est normal d’avoir des questions :
    div.container 
        div.row 
            div.col-xs-12.col-lg-6
                p.faq__text Quels sont les tarif?
                i.material-icons keyboard_arrow_down
            div.col-xs-12.col-lg-6
                p.faq__text Quel est la legislation airbnb en france ?
                i.material-icons keyboard_arrow_down
            div.col-xs-12.col-lg-6
                p.faq__text Comment calculer vos revenus ?
                i.material-icons keyboard_arrow_down
            div.col-xs-12.col-lg-6
                p.faq__text Sélectionnez -vous les voyageurs ?
                i.material-icons keyboard_arrow_down
            div.col-xs-12.col-lg-6
                p.faq__text Comment se passe la gestion des clés ?
                i.material-icons keyboard_arrow_down
            div.col-xs-12.col-lg-6
                p.faq__text Est-ce que je suis couvert par des assurances ?
                i.material-icons keyboard_arrow_down
            
            